-- 基础信息
base_info = {
	group_id = 220000035
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 88, gadget_id = 70900043, pos = { x = 79.195, y = 0.644, z = 32.854 }, rot = { x = 0.000, y = 1.393, z = 0.000 }, level = 1 },
	{ config_id = 89, gadget_id = 70900042, pos = { x = 76.093, y = 0.648, z = 32.586 }, rot = { x = 0.000, y = 182.743, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 88, 89 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
